/* CSS Document */
/*Hot Topics top JS navigation */


body {
	behavior:url("scripts/csshover3.htc");
}


/*hottopics bar */
#hottopicsbar {
color:#636363;
height:84px;
padding-bottom:16px;
padding-top:6px;
width:981px;
position:relative;
z-index:9998;
padding-left:15px;
}
#hottopicsbar .title {
display:block;
width:32px;
height:84px;
float:left;

}

#hottopicsbar ul
{
list-style:none;
margin:0px;
padding:0px;
}
#hottopicsbar .topic {
float:left;
position: relative;
width:237px;
height:84px;
background:url(../images/sprite_hottopics.png) -32px 0;
}

#hottopicsbar .topic1{
float:left;
position: relative;
width:237px;
height:84px;
/*background:url(../images/sprite_hottopics.png) -32px 0;*/
}


#hottopicsbar .topic:hover {
background-position: -32px -84px;
}

#hottopicsbar .topic:hover h3 a, #hottopicsbar ul .topic:hover p{
color: #e1e1e1;
}
#hottopicsbar h3 {
padding-top:10px;
}
#hottopicsbar .topic h3 a {
  font-family: Arial ;
  font-size:14px;
  color:#636363;
  text-decoration:none;
}


#hottopicsbar p {
padding-right:10px;
  font-family: Arial ;
  font-size:12px;
/*margin-top:-5px;*/
}

#hottopicsbar .promothumb {
/*padding: 10px;
float:left;*/
font-size:1px;
padding-top:10px;
padding-right:10px;
padding-left:10px;
float:left;

}

#hottopicsbar .content-wrap{height: 84px; width:220px;}
#hottopicsbar .content-wrap h3{margin:0px; padding:0px; padding-top:8px; white-space:normal;}
#hottopicsbar .content-wrap p{margin:0px;  white-space:normal;}


#hottopicsbar .content {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1000;
 
}

#hottopicsbar .content:hover {
  background: #1F1F1F;
  -webkit-box-shadow: 1px 1px 3px #363636;
  -moz-box-shadow: 1px 1px 3px #363636;
  box-shadow: 1px 1px 3px #363636;
  
}
#hottopicsbar .content .submenu {
 display: none;
list-style:none;
margin:0px;padding:0px;

}
#hottopicsbar .content:hover .submenu {
 display: block;
 list-style:none;
margin:0px;padding:0px;
z-index:1000 !important;
}

#hottopicsbar .section {
  background:#1f1f1f;
  border-top: 1px solid #3f3f3f;
  padding: 17px 19px 4px 10px;

}

#hottopicsbar .section h4 {
  font-family: Arial ;
  font-size:10px;
  line-height: 13px;
  text-transform: uppercase;
  font-weight: bold;
  color: #686868;
  margin-bottom: 10px;
  margin-top:0px;
}

#hottopicsbar .submenu a{
  font-weight: bold;
  color: #ebebeb;
  display: block;
  background-color: #1f1f1f;
}

#hottopicsbar .submenu ul li a
{
  text-decoration:none;
}

#hottopicsbar .submenu a:hover { color:#e01a1f; }

#hottopicsbar .submenu a img { display:inline; }

#hottopicsbar .section ul {
list-style:none;
margin:0px;
padding:0px;
}

#hottopicsbar .section ul li {
  font-family: Arial ;
  font-size:12px;
  background: url(../images/sprite_lrg_arrow.gif) no-repeat 183px center;
  margin: 0 0 13px 12px;
  padding-right: 13px;
  cursor:pointer;
}

#hottopicsbar .section ul li a {
  padding-right: 12px;
  line-height: 14px;
}

#hottopicsbar .section ul li:hover {
  background-position: 170px center;
}

/* premium content flag icon */
.premium-content-flag {margin-right: 3px; vertical-align: -4px; width: 19px;}
/*.mostpopular-items .premium-content-flag {width:22px;}*/
.premium-content-flag {vertical-align:top;}
.premium-content-flag {vertical-align:bottom;}
.premium-content-flag {width:25px;}
#hottopicsbar .premium-content-flag {width:15px;}





